div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.news-list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
	gap: 1em;
}
.news-list-container {
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 1em;
}
.certificate-main-block {
	position: relative;
	transition: all 0.3s ease;
}
.certificate-main-text-block {
	position: absolute;
	top: 16px;
	left: 16px;
}
.certificate-main-text-block {
	position: absolute;
	top: 16px;
	left: 16px;
}
.certificate-main-text-title {
	font-size: 20px;
	color: #ffffff;
	font-weight: 500;
	text-align: left;
}
.certificate-main-text-description {
	font-size: 16px;
	color: #ffffff;
	font-weight: 400;
	text-align: left;
}
.certificate-main-text-block {
	display: none;
	transition: all 0.3s ease;
}
.certificate-main-block:hover .certificate-main-text-block {
	display: flex;
	flex-direction: column;
	gap: 0.5em;
	transition: all 0.3s ease;
}
.certificate-main-block img {
	transition: all 0.3s ease;
}
.certificate-main-block:hover img{
	filter: brightness(0.3);
	transition: all 0.3s ease;
}